[package]
name = "on-deck"
version = "0.1.0"
edition = "2024"

[dependencies]
config = "0.15.18"
macroquad = "0.4.14"
serde = { version = "1.0.228", features = ["derive"] }
rand = "0.10.1"
reqwest = { version = "0.13.3", features = ["blocking", "json"] }
serde_json = "1.0.149"
